
Redmine - Feature #7232

Time Resource Management

2011-01-04 19:48 - Jason Waldrip

Status: Closed Start date: 2011-01-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

It would be nice to see how many hours a given user has been allocated to all projects across the redmine installation. Additional I

should be able to specify that a given user has X number of hours available in each day or week and then show a warning when

trying to give that user a task where the combination of start time, end time and estimated hours interfere with the time and other

resources allocated to that user.

Related issues:

Related to Redmine - Feature #10191: Add Filters For Spent time's Details and... Closed

History

#1 - 2013-04-03 17:00 - Filou Centrinov

It would be nice to see how many hours a given user has been allocated to all projects across the redmine installation.

 This function is provided by #10191.

#2 - 2013-04-14 10:45 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

This feature is implemented by #10191.
